{% extends 'base.html.twig' %}

{% block title %}Modification du mot de passe{% endblock %}

{% block content %}
<div class="container-fluid my-4">
    <div class="row">
        <div class="col-12 col-lg-10 offset-lg-1">
            <h1>Modifier mon mot de passe</h1>
            {{ form_start(passwordForm) }}
                <div class="form-group">
                    <label for="password_form_plainPassword" class="required"><i class="fa fa-key"></i> Nouveau mot de passe</label>
                    {{ form_widget(passwordForm.plainPassword, {'attr': {'class': passwordForm.plainPassword.vars.errors|length > 0 ? 'form-control is-invalid' : 'form-control'}}) }}

                    <div class="invalid-feedback">
                        {{ form_errors(passwordForm.plainPassword) }}
                    </div>
                </div>

                <button type="submit" class="btn btn-lg btn-primary">Modifier mon mot de passe</button>
            {{ form_end(passwordForm) }}
        </div>
    </div>
</div>
{% endblock %}
